オープンソースのECサイト構築アプリケーション「EC-CUBE」をさくらインターネット、ロリポップサーバにインストールしてみたが、どうもうまくいかなかった。
要求仕様に、MySQL4.1となっているのだが、それらのサーバは、4.0.X系のようなので、その辺がうまくいかない原因かもしれない。
よさそうな感じがしたのだけれど、サーバの仕様であればしょうがないかなと。

できれば、データベースサーバの仕様を変更してほしいなと思う今日この頃。

それと、MovableTypeの3.34がリリースされたようなので早速アップデート。

すべてのファイルを入れ替える方法といいい、何かスマートさがないと思う。

差分だけのアップデート+アップデートスクリプトで対処できるようにはなっていないのであろうか?
(自分が知らないだけかもしれないが・・・・)

それと、無償DLの場合、毎度ECバイヤーズでURLを発行してもらうのは結構メンドイなと思う。

Post Navigation